uuid: 4daa1595-ac73-4060-9b5e-26557df3e5cc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: txxJJv4LnZpUbbqq5gJQZPDy62D6Ikjgcnn2PIYZo4o
name: user_have_total_control
label: 'User have total control'
triggers:
  login: login
destination_path: 'internal:/admin/dashboard'
pages_type: 0
pages: ''
language: ''
roles:
  editor: editor
  content_admin: content_admin
  site_admin: site_admin
  administrator: administrator
weight: 0
enabled: true
